[Bug 370871] [NEW] package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade: ?????????? post-installation script ???? ?? ??????? (Interrupt)

cept cept73 at ya.ru
Sat May 2 14:33:55 UTC 2009


Public bug reported:

Binary package hint: flashplugin-nonfree

downloading hang after aproximately 2650K data. nothing happens,
stopping and waiting something. before this moment downloading speed is
normal.

ProblemType: Package
Architecture: i386
DistroRelease: Ubuntu 9.04
ErrorMessage: подпроцесс post-installation script убит по сигналу (Interrupt)
Package: flashplugin-installer 10.0.22.87ubuntu2
SourcePackage: flashplugin-nonfree
Title: package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade: подпроцесс post-installation script убит по сигналу (Interrupt)
Uname: Linux 2.6.28-11-generic i686

** Affects: flashplugin-nonfree (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386

-- 
package flashplugin-installer 10.0.22.87ubuntu2 failed to install/upgrade: ?????????? post-installation script ???? ?? ??????? (Interrupt)
https://bugs.launchpad.net/bugs/370871
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to flashplugin-nonfree in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list